/******************

Responsive Navigation Style Starts

*******************/



 a.meanmenu-reveal { display: none; }



.mean-container .mean-bar { background: none repeat scroll 0 0 #111111; float: left; min-height: 42px; padding: 0; position: relative; width: 100%; z-index: 999999; margin-bottom: 10px; }



.mean-container a.meanmenu-reveal {	width: 100%; height: 22px; padding: 13px 13px 11px 13px; position: absolute; top: 0; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; line-height: 22px;  display: block; font-family: Arial, Helvetica, sans-serif; 	font-weight: 700; text-align:center; }



.mean-container a.meanmenu-reveal span.ico {   position: relative;   padding-left: 1.25em; }



.mean-container a.meanmenu-reveal span.ico:before { content: ""; position: absolute; top: 0.35em; left: 0; width: 1em; height: 0.125em; border-top: 0.375em double #fff; border-bottom: 0.125em solid #fff; }



.mean-container a.meanclose span.clo {  text-align: center;  }



.mean-container a.meanclose span.clomrk {  position: absolute; right: 15px;  }



.mean-container .mean-nav {	float: left; width: 100%; background: none repeat scroll 0 0 #111111; margin-top: 44px; }



.mean-container .mean-nav ul {

  background: none repeat scroll 0 0 transparent;

  padding: 0; 

  margin: 0; 

  width: 100%; 	

  list-style-type: none; 

}



.mean-container .mean-nav ul li { 

	border-top: 0px solid #8CCB05!important; 

	border-bottom: 0px solid #8CCB05!important;

	border-right: 0px solid #8CCB05!important;

	list-style-type: none; 

	background: none!important; 

	padding:0; 

	position: relative !important;

	float: left; 

	width: 100%; 

	background-image: none!important;

}



.mean-container .mean-nav ul li a {

   	border-left: 0px solid #8CCB05!important;

	border-right: 0px solid #8CCB05!important;

	border-bottom: 0px solid #8CCB05!important;

	border-radius: 0; 

	display: block; 

	float: left; 

	width: 100%; 

	padding: 0%;

	margin: 0;

	text-align: left;

	color: #fff; 

	border-top: 0px solid #383838!important; 

	border-top: 0px solid rgba(255,255,255,0.5)!important; 

	text-decoration: none;

	text-transform: uppercase;

	font-size: 16px !important;

	font-family: 'Times New Roman',Times,serif; 

	font-weight: bold; 

	line-height: 34px !important;

    background: none!important;

    background-image: none!important;

    border-image: none !important;

	padding-left:20px;

  }





.mean-container .mean-nav ul li ul { position: static !important; }



.mean-container .mean-nav ul li li a {

 	width: 100%; 

	padding:0 0 0 40px; 

	border-top: 0px solid #f1f1f1!important; 

	border-top: 0px solid rgba(255,255,255,0.5)!important;

 	text-shadow: none !important; 

    line-height: 34px !important;

	visibility: visible; }



.mean-container .mean-nav ul li.mean-last a { 	border-bottom: none; 	margin-bottom: 0; }



.mean-container .mean-nav ul li li li a { 	width: 70%; 	padding: 1em 15%; }



.mean-container .mean-nav ul li li li li a { 	width: 60%; 	padding: 1em 20%; }



.mean-container .mean-nav ul li li li li li a { 	width: 50%; 	padding: 1em 25%; }



.mean-container .mean-nav ul li a:hover { 	background: #252525; 	background: rgba(255,255,255,0.1); font-family: 'Times New Roman',Times,serif !important; }



.mean-container .mean-nav ul li a.mean-expand {     -moz-border-bottom-colors: none !important;     -moz-border-left-colors: none !important;     -moz-border-right-colors: none !important;     -moz-border-top-colors: none !important;     background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);     border-color: -moz-use-text-color -moz-use-text-color rgba(255, 255, 255, 0.2) rgba(255, 255, 255, 0.5) !important;     border-image: none !important;     border-style: none none solid solid !important;     border-width: medium medium 1px 1px !important;     font-weight: 700;     height: auto;     margin-top: 1px;     padding: 0 12px;     position: absolute;     right: 0;     text-align: center;     top: 0;     width: 8px;     z-index: 2; }



.mean-container .mean-nav ul li a.mean-expand:hover { 	background: none repeat scroll 0 0 #018FFD; }



.mean-container .mean-push { 	float: left; 	width: 100%; 	padding: 0; 	margin: 0; 	clear: both; }



.mean-nav .wrapper { 	width: 100%; 	padding: 0; 	margin: 0; }



.mean-container .mean-bar, .mean-container .mean-bar * { 	-webkit-box-sizing: content-box; 	-moz-box-sizing: content-box; 	box-sizing: content-box; }



.mean-remove { 	display: none !important; }



@media screen and (max-width: 768px) {

.both_ribbon, .shadow { display: none; }

#header-social.span3 { padding-top:20px; padding-bottom:10px; }

.nav > li > a:hover:after, .nav > li > a:focus:after, .nav .current-menu-item a:after, .active:after { display: none; }

.sub-menu li { border: none !important; }

}



/******************

Responsive Navigation Style Ends

*******************/